Page MenuHomePhabricator

Merge dependencies into jquery.valueview.Expert
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterHorizontal merge of util.*MessageProvider
mediawiki/extensions/Wikibase : masterMerge jquery.valueview.experts to jquery.valueview.Expert

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 23 2019, 10:23 AM
Ladsgroup changed the task status from Open to Stalled.Oct 9 2019, 6:29 PM

This can't be done until 'wikibase.lexeme.lexemeview' and 'wikibase.ui.entityViewInit' modules get most of their mergable modules merged to their entry point (things like jquery.valueview.ExpertExtender.Preview needs to be merged first)

Ladsgroup renamed this task from Merge dependencies into jquery.valueview.Expoert to Merge dependencies into jquery.valueview.Expert.Oct 17 2019, 2:59 PM
Ladsgroup changed the task status from Stalled to Open.Oct 21 2019, 9:54 AM
Ladsgroup moved this task from Backlog to Doing on the RL Module Terminators Trailblazing board.

Change 544846 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[mediawiki/extensions/Wikibase@master] Horizontal merge of util.*MessageProvider

https://gerrit.wikimedia.org/r/544846

Change 544849 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[mediawiki/extensions/Wikibase@master] Merge jquery.valueview.experts to jquery.valueview.Expert

https://gerrit.wikimedia.org/r/544849

Change 544846 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Horizontal merge of util.*MessageProvider

https://gerrit.wikimedia.org/r/544846

Change 544849 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Merge jquery.valueview.experts to jquery.valueview.Expert

https://gerrit.wikimedia.org/r/544849

Ladsgroup moved this task from Doing to Done on the RL Module Terminators Trailblazing board.

I forgot to put this into peer review. They all are merged now.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 22 2019, 2:10 PM
Maintenance_bot moved this task from Incoming to In progress on the User-Ladsgroup board.
Ladsgroup closed this task as Resolved.Oct 23 2019, 10:57 AM